/*! CSS Used from: https://www.bjsc.net.cn/static/css/2.10af47a8.chunk.css */
*, :after, :before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

input[type=text] {
  -webkit-appearance: none;
}

a {
  color: #1890ff;
  text-decoration: none;
  background-color: transparent;
  outline: none;
  cursor: pointer;
  -webkit-transition: color .3s;
  transition: color .3s;
  -webkit-text-decoration-skip: objects;
}

a:hover {
  color: #40a9ff;
}

a:active {
  color: #096dd9;
}

a:active, a:hover {
  text-decoration: none;
  outline: 0;
}

img {
  vertical-align: middle;
  border-style: none;
}

svg:not(:root) {
  overflow: hidden;
}

a, input:not([type=range]) {
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}

input {
  margin: 0;
  color: inherit;
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
}

input {
  overflow: visible;
}

::selection {
  color: #fff;
  background: #1890ff;
}

/*! CSS Used from: https://www.bjsc.net.cn/static/css/main.edb6fcb2.chunk.css */
div, input {
  margin: 0;
  padding: 0;
}

img {
  border: 0;
}

input {
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
}

input {
  *font-size: 100%;
}

a {
  cursor: pointer;
}

a:link {
  text-decoration: none;
}

a img {
  border-width: 0;
  vertical-align: middle;
}

/*! CSS Used from: Embedded */
@media (max-width: 750px) {
    .nav_bg .nav .selected {
        font-weight: bold;
        border-bottom: 0.05rem solid rgb(89, 173, 71) !important;
    }

  .igDIxv {
    width: 100%;
    overflow: hidden;
  }

  .igDIxv .addny {
    width: 100%;
  }

  .igDIxv .addny img {
    width: 100%;
  }

  .igDIxv .header {
    margin: 0px auto;
    height: 1.37rem;
    display: flex;
    flex-direction: row;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    padding: 0px 0.2rem;
    background: rgb(255, 255, 255);
    box-sizing: border-box;
    border-bottom: 1px solid rgb(229, 229, 229);
  }

  .igDIxv .header .logo {
    width: 2.28rem;
  }

  .igDIxv .header .logo img {
    width: 100%;
  }

  .igDIxv .header .search {
    width: 2.3rem;
    display: flex;
    flex-direction: row;
    -webkit-box-pack: justify;
    justify-content: space-between;
    height: 24px;
    border: 1px solid rgb(89, 173, 71);
    border-radius: 12px;
    -webkit-box-align: center;
    align-items: center;
  }

  .igDIxv .header .search input {
    width: 1.6rem;
    height: 20px;
    outline: none;
    border: none;
    margin-left: 0.1rem;
    background: none;
  }

  .igDIxv .header .search .search_btn {
    width: 20px;
    height: 20px;
    margin-right: 0.1rem;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
  }

  .igDIxv .header .search .search_btn svg {
    width: 20px;
  }

  .igDIxv .header .menu_btn {
    width: 0.41rem;
  }

  .igDIxv .header .menu_btn img {
    width: 100%;
  }
}

@media (min-width: 750px) {
  .igDIxv {
    display: none;
  }
}
